[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TButtonLayout

A set of constants to define the position of a glyph on a button.

## Declaration

Source position: buttons.pp line 47

`type TButtonLayout = (`
`blGlyphLeft,` |  |
`blGlyphRight,` |  |
`blGlyphTop,` |  |
`blGlyphBottom` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.